#wb_header { background: transparent none repeat scroll center center; height: 375px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 500px; padding: 0 0 50px 0; }
#wb_footer { background: #ffffff none repeat-x scroll left top; height: 80px; }
body { background: transparent url("../gallery/218a2e4bdef377bffd380ece94e4bf70.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery/60d0472dd7ad3efdf49cce893c8c8f4e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2896px; }
.root { width: 992px; height: 2896px; overflow: visible; }
#wb_element_instance41 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; z-index: 98; }
#wb_element_instance41 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: left; }
#wb_element_instance41 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance41 li { margin: 0px 15px 0px 15px; }
#wb_element_instance41 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 30px 2px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance41 li:hover > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffc400; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffc400; line-height: 22px; background: transparent none repeat-x scroll left top; }
#wb_element_instance42 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; z-index: 90; }
#wb_element_instance42 img { width: 63px; height: 72px; }
#wb_element_instance43 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; z-index: 97; }
#wb_element_instance44 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 98; }
#wb_element_instance45 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; z-index: 63; }
#wb_element_instance45 img { width: 990px; height: 250px; }
#wb_element_instance46 { left: 740px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; z-index: 56; }
#wb_element_instance46 img { width: 96px; height: 96px; }
#wb_element_instance47 { left: 848px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; z-index: 57; }
#wb_element_instance47 img { width: 96px; height: 96px; }
#wb_element_instance48 { left: 740px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; z-index: 58; }
#wb_element_instance48 img { width: 96px; height: 96px; }
#wb_element_instance49 { left: 848px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; z-index: 59; }
#wb_element_instance49 img { width: 96px; height: 96px; }
#wb_element_instance50 { left: 738px; top: 33px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; z-index: 44; }
#wb_element_instance51 { left: 19px; top: 79px; min-width: 690px; width: 690px; min-height: 189px; height: 189px; display: block; z-index: 60; }
#wb_element_instance52 { left: 17px; top: 33px; min-width: 136px; width: 136px; min-height: 28px; height: 28px; display: block; z-index: 31; }
#wb_element_instance53 { left: 20px; top: 300px; min-width: 690px; width: 690px; min-height: 200px; height: 200px; display: block; z-index: 61; }
#wb_element_instance53 form .form-field { width: 483px; }
#wb_element_instance53 form .form-area-field { height: 70px; }
#wb_element_instance53 form td { text-align: right; }
#wb_element_instance53 form tr.area-row > th { height: 1%; }
#wb_element_instance53 form tr.area-row > td { height: 1%; }
#wb_element_instance53 form tr.form-footer > td { height: 20px; }
#wb_element_instance54 { left: 0px; top: 520px; display: block; z-index: 9000; }
#wb_element_instance55 { left: 0px; top: 86px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 375px; }
	#wb_main { height: 500px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1005px; }
	.root { width: 992px; height: 1005px; overflow: visible; }
	#wb_element_instance41 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance42 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance42 img { width: 63px; height: 72px; }
	#wb_element_instance43 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance44 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance45 img { width: 990px; height: 250px; }
	#wb_element_instance46 { left: 740px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance46 img { width: 96px; height: 96px; }
	#wb_element_instance47 { left: 848px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance47 img { width: 96px; height: 96px; }
	#wb_element_instance48 { left: 740px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance48 img { width: 96px; height: 96px; }
	#wb_element_instance49 { left: 848px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance49 img { width: 96px; height: 96px; }
	#wb_element_instance50 { left: 738px; top: 33px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance51 { left: 19px; top: 79px; min-width: 690px; width: 690px; min-height: 189px; height: 189px; display: block; }
	#wb_element_instance52 { left: 17px; top: 33px; min-width: 136px; width: 136px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { left: 20px; top: 300px; min-width: 690px; width: 690px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 form .form-field { width: 483px; }
	#wb_element_instance53 form .form-area-field { height: 70px; }
}

@media (min-width: 992px) {
	#wb_header { height: 375px; }
	#wb_main { height: 500px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1005px; }
	.root { width: 992px; height: 1005px; overflow: visible; }
	#wb_element_instance41 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance42 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance42 img { width: 63px; height: 72px; }
	#wb_element_instance43 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance44 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance45 img { width: 990px; height: 250px; }
	#wb_element_instance46 { left: 740px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance46 img { width: 96px; height: 96px; }
	#wb_element_instance47 { left: 848px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance47 img { width: 96px; height: 96px; }
	#wb_element_instance48 { left: 740px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance48 img { width: 96px; height: 96px; }
	#wb_element_instance49 { left: 848px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance49 img { width: 96px; height: 96px; }
	#wb_element_instance50 { left: 738px; top: 33px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance51 { left: 19px; top: 79px; min-width: 690px; width: 690px; min-height: 189px; height: 189px; display: block; }
	#wb_element_instance52 { left: 17px; top: 33px; min-width: 136px; width: 136px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { left: 20px; top: 300px; min-width: 690px; width: 690px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 form .form-field { width: 483px; }
	#wb_element_instance53 form .form-area-field { height: 70px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 375px; }
	#wb_main { height: 500px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1005px; }
	.root { width: 992px; height: 1005px; overflow: visible; }
	#wb_element_instance41 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance42 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance42 img { width: 63px; height: 72px; }
	#wb_element_instance43 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance44 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance45 img { width: 990px; height: 250px; }
	#wb_element_instance46 { left: 740px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance46 img { width: 96px; height: 96px; }
	#wb_element_instance47 { left: 848px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance47 img { width: 96px; height: 96px; }
	#wb_element_instance48 { left: 740px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance48 img { width: 96px; height: 96px; }
	#wb_element_instance49 { left: 848px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance49 img { width: 96px; height: 96px; }
	#wb_element_instance50 { left: 738px; top: 33px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance51 { left: 19px; top: 79px; min-width: 690px; width: 690px; min-height: 189px; height: 189px; display: block; }
	#wb_element_instance52 { left: 17px; top: 33px; min-width: 136px; width: 136px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { left: 20px; top: 300px; min-width: 690px; width: 690px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 form .form-field { width: 483px; }
	#wb_element_instance53 form .form-area-field { height: 70px; }
}
